Enrollments
Bulk enroll users
AuthorizationBearer <token>
In: header
expires_atstring
Default
"2024-12-31T23:59:59Z"program_idstring
Default
"123e4567-e89b-12d3-a456-426614174003"Format
uuidprogram_typestring
Default
"cohort"user_idsarray<string>
Response Body
curl -X POST "https://edushade.com/api/v1/admin/learning/enrollments/bulk" \
-H "Content-Type: application/json" \
-d '{
"expires_at": "2024-12-31T23:59:59Z",
"program_id": "123e4567-e89b-12d3-a456-426614174003",
"program_type": "cohort",
"user_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
]
}'{}Empty
Empty
Empty